Video Screencast Help
Protect Your POS Environment Against Retail Data Breaches. Learn More.

pcAnywhere 12.5 SP4 - Mac OS X Support (Thin Host)

Created: 28 Jun 2012 • Updated: 28 Jun 2012 | 2 comments
rjac's picture
This issue has been solved. See solution.

I am a bit confused about the thin host support for Mac OS X in pcA 12.5 SP4. User Guide states Thin Host requirements for Mac OS X are versions 10.4.x and 10.5.x ... but Release Notes are showing 10.5.x, 10.6.x and 10.7.x as system requirement...

Which information is true??

Please take a look at it yourself:

Symantec pcAnywhere™ 12.5 SP4 Release Notes
http://www.symantec.com/docs/DOC5352
Page 7

Symantec pcAnywhere™ 12.5 SP4 User Guide
http://www.symantec.com/docs/DOC5335
Page 111

Same product, same version - different PDFs, different requirements!?

Comments 2 CommentsJump to latest comment

MacBrinky's picture

With SP4 you got support for Mac OS X up to Lion (10.7)

So the information from the Release note is correct. It was one additional focus of this SP to extend the Mac OS X support.

Thank you for spotting this out. I will take care for it to get that information in the User Guide changed.

SOLUTION